﻿---
ID: "381e4ab2-6168-4b02-8341-0f55f047b9f1"
Parent: "e132f5ce-a868-4fca-b306-08eef8704b3f"
Template: "0437fee2-44c9-46a6-abe9-28858d9fee8c"
Path: /sitecore/templates/VietHoang/Foundation/Sc/BaseTemplates
DB: master
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20161201T100315Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
